{
 "charts": [],
 "content": "[{\"id\":\"b7abeqw4NZ\",\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"AI 智能体\",\"col\":3}}]",
 "creation": "2025-04-26 01:14:38.813348",
 "custom_blocks": [],
 "for_user": "",
 "hide_custom": 0,
 "icon": "hugeicons:robotic",
 "idx": 0,
 "indicator_color": "",
 "is_hidden": 0,
 "label": "AI",
 "links": [],
 "modified": "2026-05-18 16:04:33.334015",
 "modified_by": "jingrow",
 "module": "AI",
 "name": "AI",
 "number_cards": [],
 "owner": "Administrator",
 "pagestatus": 0,
 "pagetype": "Workspace",
 "parent_page": "",
 "public": 1,
 "quick_lists": [],
 "restrict_to_domain": "",
 "roles": [],
 "sequence_id": 4.0,
 "shortcuts": [
  {
   "color": "Grey",
   "icon": "",
   "label": "AI 智能体",
   "link_to": "Ai Agent",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  }
 ],
 "title": "AI"
}